[Ffmpeg-devel] Compilation for Windows under Cygwin

Michael Niedermayer michaelni
Fri Aug 5 10:22:25 CEST 2005


On Friday 05 August 2005 08:00, Vincent Honnet wrote:
> Hi Steve,
> I'm sorry for the answer I gave because I know that such mailinglists
> are very helpful, but I just found that M. Niedermayer shouldn't have
> answered like that. It doesn't help. 

and how should i have awnsered? our download page says to get cvs, 
our bugreport page says: "Be sure that you are using the latest CVS version of 
FFmpeg. The FFmpeg project is constantly evolving and does not make formal 
releases very often. The latest release is likely to be very out of date. Use 
the very latest CVS version of FFmpeg or your report is likely to be 

and the FAQ says:
'1.12 I have a problem with an old version of ffmpeg; where should i report 

Nowhere. Upgrade to the latest release or if there is no recent release 
upgrade to cvs. You could also try to report it. Maybe you will get lucky and 
become the first person in history to get a different answer from "upgrade to 

you either read none of the documentation before posting to the mailinglist or 
you ignored it, 

furthermore the releases have known security holes, anyone who uses them must 
be insane ... 

> I'm active in 10 different 
> mailinglist and it's the first time I become such a mail. I didn't study

i guess the mplayer mailinglists are not among them?


More information about the ffmpeg-devel mailing list